/*  
Theme Name:Twenty Sixteen Child
Version: 1.0

Description:child theme for Twenty Sixteen 
Author: DWA
Author URI: netsearch.com.au
Template: twentysixteen
License URI: netsearch.com.au
*/

/**** Target Indication Page Header ***/
.ti-page-header{
	background-size:cover;
	background-repeat:no-repeat;
	background-position:right center;
	height:320px;
	padding-top:160px;
}
.ti-page-header p{
	color:#fff;
	font-size:42px;
	text-transform:uppercase;
	font-family:'Raleway', sans-serif;
	font-weight:700;
	margin-bottom:0;
}
@media screen and (max-width:1200px) {
	.ti-page-header p{
		text-align:center;
		font-size:32px;
	}
}
@media screen and (max-width:991px) {
	.ti-page-header{
		height:220px;
		padding-top:90px;
	}
}
.external-link-box{
	min-height:420px;
}
@media screen and (max-width:991px) {
	.external-link-box{
		min-height:480px;
	}
}